#gkLogo img {
height: 105px;
}
#gkLogo {
    margin: 0 0 0 4% !important;
}
body { font-size: 16px;
}
.single-page .item-title {
    font-size: 4rem;
}
.item-body h2, .item-body h3, .item-body h4 {
    margin-top: 5rem;
}
.gkHeaderContent h1 {
    font-size: 4.5rem;
}
.gkHeaderContent p {
font-size: 1.75rem;
}
.page-header h1 {
    font-size: 4.5rem;
}
.box.store-module .nspHeader {
    font-size: 1.5rem
}
.productdetails .vm-product-media-container {
    width: 60%;
}
.productdetails .item-title {
    font-size: 3rem;
    text-transform: none;
}
.productdetails .product-description > h2 {
    font-size: 2.5rem;
}
.productdetails .additional-images {
    display: inline-flex;
}
.productdetails .spacer-buy-area {
    background: none;
    margin: 0;
    padding: 0;
}
.productdetails .ask-a-question {
    text-align: left;
}
.productdetails .product-description {
    padding: 5.4rem 0 5.4rem;
}
.product-related-products .product-fields-title-wrapper .product-fields-title strong, .product-related-categories .product-fields-title-wrapper .product-fields-title strong {
    font-size: 2rem;
}
.pagination li {
    font-size: 1.8rem;
}
.contact .contact-info-column {
  float: right;
  width: 40%;
}
.contact .contact-form-column {
  float: left;
  width: 55%;
}